@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,500;0,700;1,500&family=Prosto+One&display=swap');
#MainConteudo{
    max-width: 1240px;
    margin: auto;
    background-color: #F8F9FB;

}
.swal-button{
    background-color: #0528F2;
    font-family: 'Prosto One',sans-serif;
    border-radius: 30px;
    font-weight: 500;
}
.swal-text:first-child{
    font-family: 'Montserrat',sans-serif;
    color: #001D3D;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
}
#heading{
    display: flex;
    justify-content: space-between;
    width: 85%;
    margin: auto;
    margin-top: 35px;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 100px;
}
#headingMobile{
    display: none;
}
#linkParaSite a{
    text-decoration: none;
    align-items: center;
    display: flex;
    color: #0528F2;
    font-size: 12px;
}
#linkParaSite a span{
    margin-left: 15px;
}
#welcome{
    margin: auto;
    width: 100%; 
    text-align: center;
    margin-bottom: 110px;
    margin-top: 135px;
}
#welcome p:nth-child(1){
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #001D3D;
}
#welcome p:nth-child(2){
    font-family: 'Prosto One', sans-serif;
    font-size: 48px;
    color: #0528F2;
    text-align: center;
    margin:0;
}
#conectandoDesk{
    display: block;
    line-height: 59px;
}
#conectandoMob{
    display: none;
}
#twoMainCollums{
    display: flex;
    justify-content: space-evenly;
    font-family: 'Montserrat', sans-serif;
    margin: auto;
    margin-bottom: 200px;
}
#firstCollum{
    width: 34%;
    font-size: 14px;
    color: #001D3D;
}
.ImgTextMovment{
    display: flex;
    align-items: center;
    margin-bottom: 55px !important;
    line-height: 23px;
    margin-top: 0;
    font-weight: 500;
}
.ImgTextMovment img{
    width: 35px;
    max-width: unset;
}
.ImgTextMovment span:nth-child(2){
    margin-left: 20px;
    width: 100%;
}
.ImgTextMovment2{
    display: flex;
    line-height: 23px;
    font-weight: 500;
}
.ImgTextMovment2:nth-child(1){
    margin-bottom: 45px;
}
.ImgTextMovment2 span:nth-child(2){
    margin-left: 20px;
}
.ImgTextMovment2 img{
    width: 35px !important;
    max-width: unset;
    margin-top: -5px;
}
#SecondCollum{
    font-size: 12px;
    width: 35%;
    color: #001D3D;
}
strong{
    font-weight: 600;
}
input[type="text"].inputNameAndPassword,
input[type="password"].inputNameAndPassword{
    border: 1px #CED3DA solid;
    background-color: #FFFFFF;
    border-radius: 15px;
    font-size: 14px;
    width: 100%;
    height: 55px;
    padding-left: 15px;
    font-family: 'Montserrat', sans-serif;
}

.inputNameAndPassword:nth-child(1){
    margin-bottom: 35px;
}
#buttonDiv{
    width: 50%;
    margin: auto;
}
#SaveAs{
    background-color: #0528F2;
    border: none;
    width: 100%;
    height: 50px;
    border-radius: 50px;
    font-family: 'Prosto One', sans-serif;
    color: #fbfbfb;
    text-transform: uppercase;
    margin: auto;
    margin-top: 65px;
    cursor: pointer;
    font-size: 16px;
}
#BeforeLine{
    font-size: 12px;
    color: #001D3D;
    font-family: 'Montserrat', sans-serif;
    margin: auto;
    width: 100%;
    margin-bottom: 50px;
}
#BeforeLine p:nth-child(1){
    margin-bottom: 30px;
}
#BeforeLine p:nth-child(2){
    line-height: 24px;
}
#notAccess{
    display: none;
}
.PutOurNameAndPassword{
    display: flex;
    justify-content: space-between;
}
#hidden1{
    display: none;
    font-size: 12px;
    color: red;
    font-weight: 500;
}
#hidden2{
    display: none;
    font-size: 12px;    
    color: red;
    font-weight: 500;
}
@media (max-width:768px) {

    
    #welcome{
        margin-top:105px;
    }
    #welcome p:nth-child(1){
        font-size: 12px;
        margin-bottom: 15px;
        color: #001D3D;
    }
    #welcome p:nth-child(2){
        font-size: 26px;
        margin: auto;
        width: 30%;
        margin-bottom: 101px;
    }
    #notAccess{
        display: block;
        margin: auto;
        width: 100%;
        text-align: center;
        font-weight: 500;
        line-height: 23px;
        font-size: 14px;
        color: #001D3D;
        font-family: 'Montserrat', sans-serif;
        margin-bottom: 315px;
    }
    #notAccess img{
        width: 27px;
    }
    #notAccess div:nth-child(1){
        margin: auto;
        margin-bottom: 12px;
    }
    #Contato{
        align-items: flex-end;
        margin-bottom: 26px;
    }
    #gaslive2023{
        display: none;
    }
    #gaslive2023_2{
        display: block;
        font-size: 9px;
    }
    #direitosMobile{
        display: block;
    }
    #emailTelefone{
        width: unset;
        font-size: 9px;
    }
    #notAccess p{
        width: 85%;
        margin: auto;
    }
    #twoMainCollums{
        display: none;
    }
    #BeforeLine{
        display: none;
    }
    #DireitosReservados{
        display: none;
    }
    #emailTelefone div:nth-child(1){
        display: none;
    }
    hr{
        margin: 0;
    }


    button{
        margin-top: 25px;
    }

    #menu {
        display: block;
        position: absolute;
        width: 100%;
        top: 85px;
        right: 0px;
        background: #F8F9FB;
        transition: 0.6s;
        z-index: 1000;
        height: 0px;
        visibility: hidden;
        overflow-y: hidden;
    }
    #nav.active #menu {
      height: calc(40vh - 70px);
      visibility: visible;
      overflow-y: auto;
    }
    #menu a {   
      text-decoration: none;
      color: #001D3D;
    }
    #btn-mobile {
      display: flex;
      border: none;
      background: none;
      cursor: pointer;
    }
    #hamburger {
      border-top: 2px solid;
      width: 20px;
      color: #081D3B;
    }
    #hamburger::after,
    #hamburger::before {
      content: '';
      display: block;
      width: 20px;
      height: 2px;
      background: currentColor;
      margin-top: 5px;
      transition: 0.3s;
      position: relative;
    }
    #nav.active #hamburger {
      border-top-color: transparent;
    }
    #nav.active #hamburger::before {
      transform: rotate(135deg);
    }
    #nav.active #hamburger::after {
      transform: rotate(-135deg);
      top: -7px;
    }
    #menu li{
        font-family: 'Montserrat',sans-serif;
        list-style:none;
        margin-right: 40px;
        margin-left: 40px;
        padding: 1rem 0;
        border-bottom: 1px solid  rgba(0, 0, 0, 0.05);;
    }
    #conectandoMob{
        display: block;
        font-size: 36px;
        line-height: 46px;
        margin: auto;
        width: 100%;
        margin-bottom: 71px;
        font-family: 'Prosto One', sans-serif;
        color:#0528F2 ;
    }
    #conectandoDesk{
        display: none;
    }
}